$WEB_CLIENT__SIZE$=13797
$WEB_CLIENT__SUMMARY$=1673175283
$WEB_CLIENT_LOGIN__SIZE$=35920
$WEB_CLIENT_LOGIN__SUMMARY$=550752206
$WEB_CLIENT_LOGIN_HEADER__SIZE$=290
$WEB_CLIENT_LOGIN_HEADER__SUMMARY$=598410177
$WEB_CLIENT_LOGIN_FOOTER__SIZE$=550
$WEB_CLIENT_LOGIN_FOOTER__SUMMARY$=2788929259
$WEB_CLIENT_LOGIN_CSS__SIZE$=3896
$WEB_CLIENT_LOGIN_CSS__SUMMARY$=312436339
$WEB_CLIENT_SECURITY_ERROR__SIZE$=2949
$WEB_CLIENT_SECURITY_ERROR__SUMMARY$=2166489530
$WEB_CLIENT_LOGO_LOGIN__SIZE$=5070
$WEB_CLIENT_LOGO_LOGIN__SUMMARY$=1217915331
$COMMON__SIZE$=16192
$COMMON__SUMMARY$=2406664978
$ADMIN__SIZE$=99370
$ADMIN__SUMMARY$=3140925811
$COMMON_LOGO__SIZE$=2780
$COMMON_LOGO__SUMMARY$=854160582
$COMMON_LOGO_LOGIN2__SIZE$=8339
$COMMON_LOGO_LOGIN2__SUMMARY$=1681777461
$COMMON_LOGO_LOGIN_RS__SIZE$=5221
$COMMON_LOGO_LOGIN_RS__SUMMARY$=4286561681
$COMMON_LOGO_WCMCRS__SIZE$=2942
$COMMON_LOGO_WCMCRS__SUMMARY$=1231348308
